=== debian/changelog ===
r-cran-praise (1.0.0-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:20:41 +0200

r-cran-praise (1.0.0-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Run r-cran-praise's tests instead of r-cran-crayon's

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:28:49 +0200

r-cran-praise (1.0.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Canonical homepage for CRAN packages
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 09:50:47 +0200

r-cran-praise (1.0.0-1) unstable; urgency=medium

  * Initial upload (Closes: #803543)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 09:06:59 +0100
