=== debian/control ===
Source: r-cran-praise
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-praise
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-praise.git
Homepage: https://cran.r-project.org/package=praise
Rules-Requires-Root: no

Package: r-cran-praise
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R praise users
 Build friendly R packages that praise their users if they have done
 something good, or they just need it to feel better.
